Inkcut

Boa tarde, precisava instalar um pequeno aplicativo via terminal (Inkcut).
Essas são as linhas de comando:
apt-get install python3-pip python3-pyqt5 libcups2-dev python3-pyqt5.qtsvg
pip3 install inkcut.
mas sempre retorna erro. Alguém poderia me dar uma luz, trata-se de um app para plotter de recorte e funciona como um
plugin para Inkscape. No ubuntu e zorin instala normalmente, mas gostaria de usa-lo no Mint. Desde já agradeço a ajuda e atenção.
·

Comentários

  • tidyap disse:

    Boa tarde, precisava instalar um pequeno aplicativo via terminal (Inkcut).
    Essas são as linhas de comando:
    apt-get install python3-pip python3-pyqt5 libcups2-dev python3-pyqt5.qtsvg
    pip3 install inkcut.
    mas sempre retorna erro. Alguém poderia me dar uma luz, trata-se de um app para plotter de recorte e funciona como um
    plugin para Inkscape. No ubuntu e zorin instala normalmente, mas gostaria de usa-lo no Mint. Desde já agradeço a ajuda e atenção.

    Bem amigo nesse comando que você passou ai deve esta com algo de errado por que testei ele e não deu certo no meu Mint 19.2.

    Entrando no site deles no processo de instalação deu certo.
    https://www.codelv.com/projects/inkcut/docs/installing



    Não sei qual versão do Zorin você testou mas assim como ele o Mint é baseado no Ubuntu.


    ·
  • Quando vou instalar plugins do python eu não uso o pip3, eu faço assim:
    sudo pip install programa
    ·
  • luiz99 disse:

    Quando vou instalar plugins do python eu não uso o pip3, eu faço assim:
    sudo pip install programa

    Você testou de acordo com a dicas deles? Aqui comigo no Mint 19.2 funcionou.

    ·
  • editado 27 de outubro
    Eu não tentei instalar inkcut, eu só relatei o comando que eu uso para instalar outros programas pelo pip.
    Post edited by luiz99 on
    ·
Entre ou Registre-se para fazer um comentário.